--- /dev/null	Thu Apr  2 18:43:04 2015
+++ new/usr/src/test/libc-tests/cfg/symbols/stdio_h.cfg	Thu Apr  2 18:43:04 2015
@@ -0,0 +1,53 @@
+#
+# This file and its contents are supplied under the terms of the
+# Common Development and Distribution License ("CDDL"), version 1.0.
+# You may only use this file in accordance with the terms of version
+# 1.0 of the CDDL.
+#
+# A full copy of the text of the CDDL should have accompanied this
+# source.  A copy of the CDDL is also available via the Internet at
+# http://www.illumos.org/license/CDDL.
+#
+
+#
+# Copyright 2015 Garrett D'Amore <garrett@damore.org>
+#
+
+#
+# Definitions found in stdio.h
+#
+
+#
+# Types.
+#
+type |	FILE	| stdio.h | ALL
+type |	fpos_t	| stdio.h | ALL
+type |	size_t	| stdio.h | ALL
+
+#
+# Values.
+#
+value |	BUFSIZ	| int		| stdio.h | ALL
+value |	EOF	| int		| stdio.h | ALL
+value |	NULL	| void *	| stdio.h | ALL
+value | stderr	| FILE *	| stdio.h | ALL
+value |	stdin	| FILE *	| stdio.h | ALL
+value | stdout	| FILE *	| stdio.h | ALL
+value | optarg	| char *	| stdio.h | -ALL +XPG3+ -SUSv3+
+value | optind	| int		| stdio.h | -ALL +XPG3+ -SUSv3+
+value | opterr	| int		| stdio.h | -ALL +XPG3+ -SUSv3+
+value | optopt	| int		| stdio.h | -ALL +XPG3+ -SUSv3+
+
+#
+# Functions
+#
+
+func |	printf								|\
+	int								|\
+	const char * 							|\
+	stdio.h | ALL
+	
+func |	rename								|\
+	int 								|\
+	const char *; const char *					|\
+	stdio.h | ALL
